<?php
class I18N {
	static public function getLanguages() {
        $Config = INI::getInstance(Filesystem::standardDirFormat(ROOT_DIR,"lib")."I18N.ini");
        return $Config->getSections();
	}
}
?>